Name:		sas_ir_snmp	
Version:	3.12
Release:	0002
Vendor: LSI LogicCorporation
Group:	Utilities/System
License: © 2006 LSI Logic Corporation
Packager: LSI Logic
URL: www.lsilogic.com	
Summary: LSI SAS-IR SNMP Agent

%description
For managing LSI SAS-IR Controllers across the network through SNMP Protocol. This works as an extended SNMP Agent of Net-SNMP Agent.

%undefine __check_files
%pre
if [ -f /etc/init.d/lsi_mrdsnmpd ]; then
	/etc/init.d/lsi_mrdsnmpd stop
fi

%post
ldconfig
/etc/lsi_mrdsnmp/sas-ir/install rpm

%preun
/etc/lsi_mrdsnmp/sas-ir/uninstall rpm

%postun
ldconfig
if [ -f /etc/init.d/lsi_mrdsnmpd ]; then
	/etc/init.d/lsi_mrdsnmpd start
fi


%clean

%files
/etc/lsi_mrdsnmp/sas-ir/install
/etc/lsi_mrdsnmp/sas-ir/uninstall
/etc/lsi_mrdsnmp/sas-ir/sas_ir_mib.dat
/etc/lsi_mrdsnmp/sas-ir/sas_ir_TrapDestination.conf
/etc/lsi_mrdsnmp/sas-ir/sas_ir_snmp.spec
/etc/lsi_mrdsnmp/lsi_mrdsnmpagent
/etc/lsi_mrdsnmp/lsi_mrdsnmpmain
/etc/lsi_mrdsnmp/lsi_mrdsnmpd.conf
/etc/lsi_mrdsnmp/lsi_mrdsnmpd.rh
/etc/lsi_mrdsnmp/lsi_mrdsnmpd.suse
/usr/lib/libsas_ir_objects.so.1.17-0
/usr/lib/libstorelibir.so.2.23-0

%defattr(-,root,root,-)

%config 
%changelog
* Wed Apr 25 2007 Ritwik Basu 
- Release Version 3.11-0002
* Wed Apr 13 2007 Bhaskar Sen
- Release Version 3.11-0001
* Wed Mar 28 2007 Ritwik Basu
- Release Version 3.11-0000
* Wed Mar 17 2007 Ritwik Basu
- Release Version 3.10-0000
* Wed Nov 22 2006 Ritwik Basu
- Release Version 3.09-0001
* Wed Nov 6 2006 Ritwik Basu
- Release Version 3.09-0000
* Wed Aug 28 2006 Bhaskar Sen
- Release Version 3.06-0000
* Fri Jul 14 2006 Bhaskar Sen
- Creating a unified developement for ClearCase
* Fri Jun 30 2006 Bhaskar Sen
- Release Version 3.03-0000
* Tue Jun 06 2006 Bhaskar Sen
- Release Version 3.02-0001
* Wed May 11 2006 Bhaskar Sen
- Release Version 3.02-0000
